/* BASIC css start */
.box img.rotate {transform: rotate(180deg);}
.section .inner {
    position: relative;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.section .swiper-pagination {
    bottom: 50px;
    left: 50%;
    transform: translate(-50%); 
    border-radius: 2.5rem;
    background: #000;
    padding: 0.4rem 0.5rem 0.2rem;
}

.section .swiper-pagination-bullet {
    border: 1px solid #fff;
    height: 0.75rem;
    width: 0.75rem;
    margin: 0 0.5rem;
    box-sizing: border-box;
}

.section .swiper-button-prev, .section .swiper-button-next {
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255, 255, 255, 0.4);
    width: 40px;
    height: 40px;
    box-shadow: 0 0 0.25rem 0 #f7f7f7;
    border-radius: 50%;
    background-image: none;
    transition: .3s ease;
}
.section .swiper-button-prev svg {
    transform: rotate(180deg);
}
.section .swiper-button-prev:hover, .section .swiper-button-next:hover {
    background-color:#fff;
    color:#000;
    box-shadow:none;
    transition: .3s ease;
}





#sct1 {
    position: relative;
    background: url('/design/parker01/legacy/sct1_bg.jpg') no-repeat;
    background-size:cover;
    background-position: center;
    width:100%;
    height:80vh;
}

#sct1 .inner {
    height: 100%;
}
#sct1 .ttl_wrap {
    position: absolute;
    top: 40%;
    left:0;
    color: #fff;
}
#sct1 .ttl_wrap h1 {
    margin-bottom: 0.5rem;
    color:#fff;
    font-size: 2.25rem;
}
#sct1 .ttl_wrap p {
    font-size: 1.25rem;
}





/* section 02 */
#sct2 {
    padding-top:100px;
}
#sct2 .video_wrap {
    width: 100%;
    aspect-ratio: 16 / 9;
}
#sct2 .video_wrap iframe {
   width: 100%;
   height: 100%;
   border: none;
}
#sct2 .intro_cont {
    padding-top: 100px;
}
#sct2 .intro_cont .box {
    display:flex;
    align-items: center;
    background: #e9eaeb;
}
#sct2 .intro_cont .box > div {
    position: relative;
    width:50%;
}
#sct2 .intro_cont .box > div p {
    font-size: 1.2rem;
    padding: 5rem;
    line-height: 1.6;
    text-align: right;
    word-break: keep-all;
}
#sct2 .intro_cont .box2 > div p {
    text-align: left;
}
#sct2 .intro_cont .box img {
    display:block;
    width:100%;
}
#sct2 .intro_cont .box p em {
    font-weight:700;
}
#sct2 .intro_cont .box p strong {
    display: block;
    margin-bottom: 5px;
    font-size: 2rem;
    font-weight: 500;
}






/* section 03 */
#sct3 {
    margin-top: 100px;
    position: relative;
    background: url(/design/parker01/PK_lgcflght_imghtspt.avif) no-repeat;
    background-size: cover;
    width: 100%;
}
#sct3 .title {
    position: absolute;
    left: 50%;
    top: 3%;
    transform: translate(-50%);
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
}
#sct3 .col_slide .slide-inner .bg {
    position: relative;
}
#sct3 .col_slide .slide-inner .bg .name {
    padding-top: 90px;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
}
#sct3 .col_slide .slide-inner .bg img {
    width: 40vw;
    margin: 0 auto;
    margin-top: -20px;
    text-align: center;
    display: block;
}
#sct3 .col_slide .item_box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
}
#sct3 .col_slide .overlay {
    max-width: 700px;
    width: calc(100% - 60px);
    margin: 0 auto;
    transform: translateY(-70px);
}
#sct3 .col_slide .item_box .box img {
    width:100%;
}
#sct3 .col_slide .item_box .box .desc {
    background: #e9eaeb;
    min-height:90px;
    padding: 20px;
    box-sizing: border-box;
    font-size: 1.2rem;
    text-align: center;
    word-break: keep-all;
}

#sct3 .swiper-button-prev, #sct3 .swiper-button-next {
    top:30%;
}
#sct3 .swiper-button-prev {
    left:9%;
}
#sct3 .swiper-button-next {
    right:9%;
}




/* section 04 */
#sct4 {
    margin-top:100px;
    position: relative;
    background: url('/design/parker01/legacy/sct4_bg.jpg') no-repeat;
    background-size:cover;
    background-position: center 92%;
    width:100%;
    height:80vh;
}
#sct4 .inner {
    height: 100%;
}
#sct4 .ttl_wrap {
    position: absolute;
    top: 25%;
    right:0;
    color: #fff;
}
#sct4 .ttl_wrap h1 {
    margin-bottom: 0.8rem;
    color:#fff;
    font-size: 2.25rem;
}
#sct4 .ttl_wrap p {
    font-size: 1.25rem;
    line-height: 1.5;
}






/* section 05 */
#sct5 {
   
}
#sct5 .grid_item {
    margin-top:40px;
}
#sct5 .grid_item ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
}
#sct5 .grid_item img {
    width:100%;
}
#sct5 .description {
    padding-top: 40px;
}
#sct5 .description h3 {
    margin-bottom: 1rem;
    font-size: 2rem;
    font-weight: 600;
}
#sct5 .description p {
    font-size: 1.5rem;
    line-height: 1.6;
}







/* section 06 */
#sct6 {
    margin-top:100px;
    position: relative;
    background: url('/design/parker01/legacy/sct06_bg.jpg') no-repeat;
    background-size:cover;
    background-position: center 92%;
    width:100%;
    height:80vh;
}
#sct6 .inner {
    height: 100%;
}
#sct6 .ttl_wrap {
    position: absolute;
    top: 50%;
    left:50%;
    color: #fff;
    transform: translate(-50%, -50%);
    text-align: center;
}
#sct6 .ttl_wrap p {
    font-size: 1.5rem;
    line-height: 1.5;
}





/* section 07 */
#sct7 {
    padding: 60px 0;
    position: relative;
    background: url('/design/parker01/PK_lgcflght_imghtspt.avif') no-repeat;
    background-size:cover;
    width:100%;
}
#sct7 .inner {
    
}
#sct7 .title {
    margin-bottom: 50px;
    text-align: center;
    font-size: 2rem;
    color: #fff;
}
#sct7 .col_item ul {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    column-gap: 80px;
}
#sct7 .col_item ul li a img {
    width: 100%;
    border: solid 0.125rem transparent;
    border-radius: 0.25rem;
    box-sizing: border-box;
}

#sct7 .col_item ul li a:hover img {
    box-shadow: 0 0 0.3125rem 0.0625rem #232428;
    border-color: #3b3c43;
}
#sct7 .col_item .txt_box {
    margin-top: 20px;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    line-height: 1.4;
}

#sct7 .more_view {
    background-color: #fff;
    display: block;
    margin: 60px auto 0;
    width: 180px;
    height: 48px;
    line-height: 48px;
    font-size: 1rem;
    text-align: center;
    font-weight: 600;
}






/* BASIC css end */

